## sshpubkeys 2.2.0

=== debian/changelog ===
sshpubkeys (2.2.0-1) unstable; urgency=low

  * Initial release (closes: #882488)

 -- Vincent Bernat <bernat@debian.org>  Thu, 23 Nov 2017 13:50:10 +0100
