=== debian/control ===
Source: sshpubkeys
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-crypto (>= 2.6),
               python-ecdsa,
               python-setuptools,
               python3-all,
               python3-crypto (>= 2.6),
               python3-ecdsa,
               python3-setuptools,
Standards-Version: 4.1.1
Homepage: https://github.com/ojarva/python-sshpubkeys
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sshpubkeys.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/sshpubkeys.git
Testsuite: autopkgtest-pkg-python

Package: python-sshpubkeys
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: SSH public key parser - Python 2
 This module provides a native implementation for validating OpenSSH
 public keys.  Currently ssh-rsa, ssh-dss (DSA), ssh-ed25519 and ecdsa
 keys with NIST curves are supported.
 .
 This package contains the module for Python 2.

Package: python3-sshpubkeys
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: SSH public key parser - Python 3
 This module provides a native implementation for validating OpenSSH
 public keys.  Currently ssh-rsa, ssh-dss (DSA), ssh-ed25519 and ecdsa
 keys with NIST curves are supported.
 .
 This package contains the module for Python 3.
