## sshpubkeys 3.1.0

=== debian/changelog ===
sshpubkeys (3.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 21:33:47 -0400

sshpubkeys (3.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Replace python3-crypto with python3-cryptography as
    required by setup.py (Closes: #971293)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 30 Dec 2020 11:11:38 +0100

sshpubkeys (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #934841, #938563).

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 14:20:37 +0200

sshpubkeys (3.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Vincent Bernat ]
  * New upstream release. Closes: #907886.

 -- Vincent Bernat <bernat@debian.org>  Sat, 08 Sep 2018 14:35:12 +0200
