=== debian/control ===
Source: sshpubkeys
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-all,
               python3-cryptography,
               python3-ecdsa,
               python3-setuptools,
Standards-Version: 4.1.1
Homepage: https://github.com/ojarva/python-sshpubkeys
Vcs-Git: https://salsa.debian.org/python-team/packages/sshpubkeys.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sshpubkeys
Testsuite: autopkgtest-pkg-python

Package: python3-sshpubkeys
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: SSH public key parser - Python 3
 This module provides a native implementation for validating OpenSSH
 public keys.  Currently ssh-rsa, ssh-dss (DSA), ssh-ed25519 and ecdsa
 keys with NIST curves are supported.
 .
 This package contains the module for Python 3.
