## sshpubkeys 3.3.1

=== debian/changelog ===
sshpubkeys (3.3.1-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * Team upload.
  * New upstream version 3.3.1.
    - Update d/copyright to match distributed LICENSE.txt.
  * Run upstream tests during build.
  * Update packaging to latest Python standards.
  * Use autopkgtest-pkg-pybuild to automatically run upstream tests in
    autopkgtest.
  * Set Rules-Requires-Root to no.
  * Record compliance with Standards-Version 4.7.0 (no changes needed).
  * Flip Maintainer and Uploaders, with ack from the current Uploader.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 18 May 2024 15:20:38 +0200
