=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
 Source: sshpubkeys
 Section: python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-build,
                python3-cryptography,
                python3-ecdsa,
                python3-setuptools,
-Standards-Version: 4.1.1
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ojarva/python-sshpubkeys
 Vcs-Git: https://salsa.debian.org/python-team/packages/sshpubkeys.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sshpubkeys
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sshpubkeys
 Architecture: all
