=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sshpubkeys
%:
	dh $@ --buildsystem=pybuild
